BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-28-2005, 07:54 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Jan 2005
Model: 8700C
Carrier: Cingular
Posts: 16
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.0 Desktop / Decryption Error

Please Login to Remove!

I have the following configuration, and every time the client wants to re-sync keys, once a month, i let it and i start getting decryption errors.

Handheld 7290
HH 4.0.0.218
Desktop 4.0.33
Bes 3.5SP2 Wireless reconsiliation turned off, wireless calendar enabled.

THe way to fix it would be to run DBCLEAN, and resync, but I can't easily. When i run DB clean, the 4.0.33 client goes nuts on the re-run saying wireless synchronization is not available (even though my 3.5sp2 bes allows wireless calendar). The BES never gets through it's initializing status.

It appears if i run db clean, remove 4.0.33 desktop, reinstall 3.6sp3 desktop, reflash 3.8 and sync, it clears up, then i can re-install the 4.0 desktop and reflash.

Anyone k now how to fix this, without so many steps?
Offline  
Old 03-28-2005, 08:21 PM   #2 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Is that a nextel? I know this worked on my nextel. Just use 3.6 and you'll be fine. I used 3.6 SP3 and everything worked fine after that.

4.0 has problems my nextel person said so they dont recomend anybody use it right now. But 4.0 ships with newer nextels, so just go get 3.6 from blackberry.com or just continue to use it since it worked for you you said.
Offline  
Old 03-29-2005, 07:47 AM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Jan 2005
Model: 8700C
Carrier: Cingular
Posts: 16
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It's a cingular.. i think that the 4.0 desktop software, 4.0 handheld is not doing well with the 3.6 BES...

Quote:
Originally Posted by Vycor
Is that a nextel? I know this worked on my nextel. Just use 3.6 and you'll be fine. I used 3.6 SP3 and everything worked fine after that.

4.0 has problems my nextel person said so they dont recomend anybody use it right now. But 4.0 ships with newer nextels, so just go get 3.6 from blackberry.com or just continue to use it since it worked for you you said.
Offline  
Old 03-30-2005, 12:43 AM   #4 (permalink)
Zro
CrackBerry Addict
 
Zro's Avatar
 
Join Date: Mar 2005
Model: 8800
Carrier: Rogers
Posts: 597
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Desktop Manager 4.0 doesn't always do the best job at clearing and setting the encryption keys. Downgrade just the desktop manager to 3.6, generate 3 keys right away, and the problem is fixed. In 30 days when the key expires, generate a new one, and you won't have the encryption/decryption error.

Zro
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.